Table of Contents

Class: CollectionWrapper | Twisted-0.17.4/twisted/coil/coil.py
--- | ---

Wrap an existing roots.Collection as a IConfigCollection.

Methods |
--- | ---
__getattr__ __init__
| __getattr__

    __getattr__ ( self,  attr )

| __init__

    __init__ ( self,  collection )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:16 2002 by HappyDoc version 2.0